/* ############################################################################
   ## 
   ##  SUB MENU
   ##
   ######################################################################### */

#SubMenu {
    width: 100%;
    font-size: 116.7%
}

/* ####################################
   Anchors (Links) - Standard Styles
   - Can be overridden by manipulating different list levels further down in the CSS
   ################################## */

#SubMenu ul li a {
    /* All anchor tags */
    display: block; /* Note: display:block makes the links larger and easier to access for mobility challenged users. */
    width: 100%; /* Careful with this if padding/margins/borders are added. Otherwise required for IE6 to fill the block with the link. */
    padding: 1px 0;
}

#SubMenu ul li a:link {
    /* All anchor tags - Link */
    text-decoration: none;
}

#SubMenu ul li a:visited {
    /* All anchor tags - Visited */
    text-decoration: none;
}

#SubMenu ul li a:hover {
    /* All anchor tags - Hover */
    text-decoration: underline;
}

#SubMenu ul li a:active {
    /* All anchor tags - Active */
}

/* ####################################
   Section Label
   ################################## */

#SubMenu #SubMenuSection {
    margin: 0 16px 0 32px;
    padding: 10px 0 0;

    font-size: 128.5%;
}

    #SubMenu #SubMenuSection a {
        display: block; /* Note: display:block makes the links larger and easier to access for mobility challenged users. */
        width: 100%; /* Careful with this if padding/margins/borders are added. Otherwise required for IE6 to fill the block with the link. */
        color: #303030;
    }

    #SubMenu #SubMenuSection .section {
        margin: 0;
        padding: 8px 0;
    }

    #SubMenu #SubMenuSection .sectionSelected {
        margin: 0;
        padding: 8px 0;
    }

/* ####################################
   List Layout
   ################################## */

#SubMenu ul {
    /* The sub menu list */
    margin: 0 16px 0 32px;
    padding: 0;
    
    list-style: none;
}

    #SubMenu ul li {
        /* All list items */
        margin: 0;
        padding: 8px 0;
    }
    
        #SubMenu ul ul li {
            /* Second level list items */
            margin: 0 0 0 12px;
            padding: 5px 0 0 0;
            
            font-size: 91.7%;
            
            border: 0;
        }
        
            #SubMenu ul ul ul li {
                /* Third level list items */
                margin: 0 0 0 12px;
                padding: 5px 0 0 0;
                
                font-size: 100%;
                
                border: 0;
            }
            
                #SubMenu ul ul ul ul li {
                    /* Fourth level list items */
                    margin: 0 0 0 12px;
                    padding: 5px 0 0 0;
                    
                    font-size: 100%;
                    
                    border: 0;
                }

/* ####################################
   Current Branch & Current Pages
   ################################## */

#SubMenu ul li.currentBranch {
    /* Any parent list item on the currently open branch */
    background: #EE1C25;
}

    #SubMenu ul li.currentBranch a {
        /* Links on the currently open branch */
        padding-left: 6px;
        color: #ffffff;
    }

#SubMenu ul li.currentPage {
    /* The list item containing the current page link */
}

    #SubMenu ul li ul li.currentPage {
        /* The list item containing the current page link at the second level and below */
    }

    #SubMenu ul li.currentPage a {
        /* The current page link */
        font-weight: bold;
    }

        #SubMenu ul li.currentPage li {
            /* Children of the current page list item */
        }
        
            #SubMenu ul li.currentPage li a:link {
                font-weight: normal;
                text-decoration: none;
            }
            
            #SubMenu ul li.currentPage li a:visited {
                font-weight: normal;
                text-decoration: none;
            }
            
            #SubMenu ul li.currentPage li a:active {
                text-decoration: underline;
            }
            
            #SubMenu ul li.currentPage li a:hover {
                text-decoration: underline;
            }

/* ####################################
   List Items by Level/Position
   ################################## */

/* Examples... */

#SubMenu .level1 .item1 {
    /* First level, first item */
}

#SubMenu .item1 {
    /* All list items in the first position of any list in the sub menu */ 
}

/* ####################################
   Named Items
   - Individual named menu items can be styled here
   ################################## */

/* Examples... */

#subMenu_exampletextid {
}

    #subMenu_exampletextid a {
        /* Links underneath exampletextid */
    }
